{
  "name": "rest-api-mongodb",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "rm -rf dist && webpack --mode development --config webpack.config.js && webpack --mode development",
    "start": "nodemon ./dist/server.js",
    "dev": "nodemon app.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@casl/ability": "^5.2.2",
    "@zvs001/s3-utils": "^0.1.0",
    "archiver": "^5.3.0",
    "aws-s3": "^2.0.5",
    "aws-sdk": "^2.713.0",
    "axios": "^0.21.1",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "cashfree-sdk": "^0.1.1",
    "checksum": "^0.1.1",
    "cors": "^2.8.5",
    "date-fns": "^2.21.1",
    "dotenv": "^8.2.0",
    "encodeurl": "^1.0.2",
    "es6-promise": "^4.2.8",
    "eureka-js-client": "^4.5.0",
    "express": "^4.17.1",
    "express-fileupload": "^1.2.1",
    "express-rate-limit": "^5.1.3",
    "express-validator": "^6.6.0",
    "fcm-notification": "^2.0.0",
    "form-data": "^4.0.0",
    "isomorphic-fetch": "^3.0.0",
    "jsdom": "^16.4.0",
    "jsonwebtoken": "^8.5.1",
    "lodash": "^4.17.21",
    "log4js": "^6.3.0",
    "memory-cache": "^0.2.0",
    "mongodb": "^3.5.9",
    "mongoose": "^5.9.20",
    "morgan": "^1.10.0",
    "multer": "^1.4.2",
    "node-cron": "^3.0.0",
    "nodemon": "^2.0.4",
    "passport": "^0.4.1",
    "passport-jwt": "^4.0.0",
    "passport-local": "^1.0.0",
    "pdfjs": "^2.4.3",
    "pdfkit": "^0.12.1",
    "razorpay": "^2.0.6",
    "read-excel-file": "^5.0.0",
    "regex": "^0.1.1",
    "sha1": "^1.1.1",
    "shortid": "^2.2.16",
    "sib-api-v3-sdk": "^8.2.0",
    "textlocal-complete": "^0.4.3",
    "unzipper": "^0.10.11",
    "validator": "^10.11.0",
    "webpack-node-externals": "^2.5.0",
    "xml-crypto": "^2.0.0",
    "xml-js": "^1.6.11"
  },
  "devDependencies": {
    "@babel/core": "^7.10.5",
    "@babel/preset-env": "^7.10.4",
    "babel-loader": "^8.1.0",
    "css-loader": "^4.0.0",
    "file-loader": "^6.0.0",
    "html-loader": "^1.1.0",
    "html-webpack-plugin": "^4.3.0",
    "style-loader": "^1.2.1",
    "webpack": "^4.44.0",
    "webpack-cli": "^3.3.12",
    "webpack-dev-middleware": "^3.7.2",
    "webpack-hot-middleware": "^2.25.0"
  }
}
